spring:
  redis:
    database: 12
    host: 192.168.2.237 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(9gkJqEGZe2OrdEOZ0JrG5f4laCUvZJj5EAgRrTeUJVa2DLFcPwuPxuDAhuwa5hau) # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://192.168.2.237:3306/emrais?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: ENC(Y5/U4Vq7FFBTpnxMgTR+9JdVkGpO3jTgWDv3MlfQpvkIa7fc3SCXdWzn/13hiamc)
      password: ENC(GdcFB7Ju+WOMZ78t+cdzT2qRmcsMv3OzDQnSBa0FzXwLtz2MQ8CHAC5WXefomwSD)

swagger.show: true